###############################################################################
# Copyright (c) 2006, 2009 IBM Corporation and others
#
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v1.0
# which accompanies this distribution, and is available at
# http://www.eclipse.org/legal/epl-v10.html
#
# Contributors:
#    IBM Corporation         - initial API and implementation
#    Diego Sandin (Motorola) - Porting code to TFM Sign Framework [Bug 286387]
###############################################################################

SecurityManagementImpl_Could_not_execute=Could not execute
SecurityManagementImpl_Creating_key_alias=Creating key alias...
SecurityManagementImpl_Opening_key_store=Opening key store...
SecurityManagementImpl_Security_manager=Security Manager for IBM's JRE (v.5.0.0) Keytool.
SecurityManagementImpl_PluginVendor=DSDP - Eclipse.org
SecurityManagementImpl_PluginVersion=1.0.0
SecurityManagementImpl_Specify_home_directory=Specify the IBM JRE 5.0 home directory here
# 
# Value for GetSecurityManagemnetException is {0} = getId(), {1}=SecurityManagementImpl_Security_tool_not_configured_correctly
# {2}=SecurityManagementImpl_6
SecurityManagementImpl_GetSecurityManagmentException={0} {1} {2}
SecurityManagementImpl_Security_tool_not_configured_correctly=Security tool not configured correctly
SecurityManagementImpl_6=Configure the Security tool before using the Security Management features

PreferenceInitializer_0=Specify the IBM JRE 5.0 home directory here
